/* Page 7 - Operation */
#operation {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.operation__wrapper {
  padding: 136px 20px 80px;
}

.operation__text__wrapper {
  padding-bottom: 44px;
}

.operation__header__text {
  font-size: 24px;
  font-weight: 700;
  line-height: 160%; /* 38.4px */
  letter-spacing: -0.15px;
}

.operation__icon__wrapper {
  display: flex;
  max-width: 458px;
  padding-bottom: 56px;
  flex-direction: row;
  gap: 24px;
}

.last-item {
  padding-bottom: 0px;
}

.operation__icon__box {
  width: 56px;
  height: 56px;
  padding: 11.529px;
  gap: 4.804px;
  border-radius: 14.412px;
  box-shadow: 3.843px 0.961px 11.529px 0px rgba(0, 0, 0, 0.08);
  flex-shrink: 0;
}

.operation__icon__box > img {
  width: 100%;
}

.operation__icon__description__header__text {
  padding-bottom: 8px;
  font-size: 18px;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: -0.25px;
}

.operation__icon__description__text {
  font-size: 13px;
  line-height: 160%;
  letter-spacing: -0.25px;
  color: #484e57;
}

/*====================
    MEDIA QUERIES
  ====================*/
@media (min-width: 768px) {
  .operation__wrapper {
    padding: 160px 0;
  }

  .operation__text__wrapper {
    padding-bottom: 88px;
  }

  .operation__header__text {
    font-size: 40px;
    font-weight: 700;
    line-height: 140%; /* 56px */
    letter-spacing: -0.25px;
  }

  .blue__text {
    font-size: 40px;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.25px;
  }

  .operation__icon__box {
    width: 120px;
    height: 120px;
    padding: 24px;
    align-items: flex-start;
    gap: 10px;
    border-radius: 30px;
    box-shadow: 8px 2px 24px 0px rgba(0, 0, 0, 0.08);
    flex-shrink: 0;
  }

  .operation__description {
    display: flex;
    gap: 108px;
  }

  .operation__icon__wrapper {
    display: flex;
    width: 283px;
    padding-bottom: 120px;
    flex-direction: column;
    gap: 40px;
  }

  .operation__description__wrapper
    .operation__description:last-of-type
    .operation__icon__wrapper {
    padding-bottom: 0;
  }

  .operation__icon__description__header__text {
    padding-bottom: 8px;
    font-size: 24px;
    font-weight: 700;
  }

  .operation__icon__description__text {
    font-size: 16px;
    font-weight: 400;
  }
}

@media (min-width: 1280px) {
  .operation__wrapper {
    padding: 200px 0;
  }

  .operation__description__wrapper {
    max-width: 1024px;
  }

  .operation__icon__wrapper {
    width: 458px;
  }
}

@media (min-width: 1920px) {
  #operation {
    height: 1236px;
  }

  .operation__wrapper {
    padding: 200px 0;
  }

  .operation__description__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
